@import url('https://cdn-uicons.flaticon.com/uicons-bold-rounded/css/uicons-bold-rounded.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css');   
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
@import url('https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css');
@import url('https://cdn-uicons.flaticon.com/uicons-brands/css/uicons-brands.css');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://cdn-uicons.flaticon.com/uicons-regular-straight/css/uicons-regular-straight.css');
@import url('https://cdn-uicons.flaticon.com/uicons-solid-straight/css/uicons-solid-straight.css');
@import url('https://cdn-uicons.flaticon.com/uicons-solid-rounded/css/uicons-solid-rounded.css');
*{
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    text-decoration: none;
    color: inherit;
    font-family: 'Roboto', sans-serif;    
}
body {
    background-color: #F4F7FD;
}
.container {
    width: 1440px;
    margin: 0 auto;
}
header{
    display: flex;
    padding: 10px;
    background: #fff;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 0 5px #dadada;
    margin: 0 0 5px 0;
    border-radius: 10px;
    position: sticky;
}
header form {
    display: flex;
    align-items: center;
    width: 800px;
    position: relative;
    margin:0 100px;
}
header form input {
    width: 500px;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid #008DFF;
    position: relative;
    z-index: 2;
}
header form button {
    padding: 10px;
    border-radius: 0 10px 10px 0;
    margin-left: -10px;
    position: relative;
    z-index: 1;
    width: 120px;
    background: #008DFF;
    color: #fff;
    border: 2px solid #008DFF;
    cursor: pointer;
}
header ul.header_menu{
    display: flex;
    gap: 30px;
    padding: 10px 20px;
}
header ul.header_menu li {
    display: flex;
}

header ul.header_menu li:hover {
    color: #008DFF;
}
header ul.header_menu li a span {
    display: flex;
    justify-content: center;
}
header ul.header_menu li a span i {
    font-size: 32px;
    display: flex;
    justify-content: center;
}
nav {
    background: #fff;
    padding: 10px;
    box-shadow: 0 0 5px #dadada;
    margin: 0 0 10px 0;
    border-radius: 10px;
    position: sticky;
}
nav ul.nav_menu{
    display: flex;
    justify-content: space-between;
    padding: 10px;
    position: relative;
}
nav ul.nav_menu a {
    display: flex;
    justify-content: center;
    font-size: 18px;
}
nav ul.nav_menu a i {
    padding-right: 5px;
}
nav ul.nav_menu span {
    display: flex;
    gap: 20px;
}
nav ul.nav_menu span a {
    background-color: #fff;
}
nav ul.nav_menu li:hover {
    color: #008DFF;
}
section.second .arrow ul a {
    display: flex;
    padding: 20px 5px;
    color: #7c7c7c;
}
section.second .arrow ul a span {
    color:#000;
}
section.second .product {
    margin: 30px 0;
    display: flex;
}
section.second .product td img {
    width: 80px;
    height: 80px;
    border-radius: 20px;
    padding: 10px;
    background-color: #fff;
    margin: 0 15px 0 0 ;
    box-shadow: 0 0 5px #dadada;
    
}
section.second .product td a img:hover {
    box-shadow: 0 0 5px #4c4c4c;
}
section.second .product td.bimg img{
    padding: 15px 35px;
    width: 454px;
    height: 390px;
    margin-left: 20px;
}
section.second .product td.bimg {
    position: relative;

}
section.second .product td.bimg .heart {
    background-color: #008DFF;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    right: 30px;
    color: #fff;
    border-radius: 10px;
}
section.second .product td.bimg .heart i {
    font-size: 32px;
    position: absolute;
    top: 9px;
    left: 9px;
}
section.second .product td.bimg .heart:active i {
    color: red;
}
section.second .product_about {
    margin: 10px;
}
section.second .product_about h1 {
    margin: 0 0 20px 0;
}
section.second .product_about del {
    font-size: 14px;
    color: red;
    text-decoration: line-through;
}
section.second .product_about span {
    font-size: 26px;
    color: rgb(202, 58, 5);
}
section.second .product_about ul li i {
    color: #008DFF;
    margin: 10px 0;
    padding: 20px 2px;
    font-size: 20px;
}
section.second .product_about p {
    font-size: 20px;
    margin: 15px 0;
    display: flex;
    align-items: center;
}
section.second .product_about p span {
    color: #2dba29;
    font-size: 20px;
}
section.second .product_about p i {
    color: #008DFF;
    font-size: 32px;
    padding: 10px;
}
section.second .button_box {
    display: flex;
    gap: 15px;
    position: relative;
}
section.second .button_box .fhbox {
    width: 0;
    height: 100%;
    position: absolute;
    background: #E56700;
    top: 0;
    left: 0;
    transition: 0.3s;
}
section.second .button_box b {
    position: relative;
    z-index: 3;
}
section.second .button_box :hover .fhbox {
    width: 100%;
}
section.second .button_box .orange {
    background-color: #FE7300;
    border: 1px solid transparent;
    font-size: 20px;
    color: #fff;
    padding: 10px 30px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
section.second .button_box .white {
    font-size: 20px;
    padding: 10px 30px;
    border-radius: 10px;
    color: #FE7300;
    border: 1px solid #FE7300;
}
section.second .button_box .white:hover {
    color:#fff;
    background-color: #FE7300;
}
.mahsulot_tarifi {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    margin: 20px 0;    
}
.mahsulot_tarifi h4 {
    font-size: 26px;
    padding-bottom: 10px;
}
.xususiyatlar {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}
.xususiyatlar h6 {
    font-size: 24px;
    margin: 20px 0;
}
.xususiyatlar li {
    font-size: 18px;
    color: #4c4c4c;
    padding: 10px;
    border-radius: 10px;
}
.xususiyatlar li.libg{
    background: #f7f7f7;
}


section.logo {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 5px #dadada;
}
section.logo ul {
    display: flex;
    gap: 10px;
    width: 100%;
    justify-content: space-around;
}
section.logo img {
    width: 130px;
    height: 90px;
    padding: 5px 20px;
}
.footer_img {
    background-color: #008DFF;
    margin: 20px 0;
    border-radius: 20px;
    position: relative;
    display: flex;
}
.footer_img .download_app {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    color: #fff;
}
.footer_img .download_app .download_app_header img {
    padding:0 0 20px 30px;
}
.footer_img .download_app a img {
    width: 134px;
    height: 41px;
}
footer {
    background: #008DFF;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 20px;
}
footer .con {
    background: #fff;
    box-shadow: 0 0 5px #dadada;
    border-radius: 20px;
    width: 98%;
    margin-top: 20px;
}
footer .con ul  {
    display: flex;
    padding: 20px;
}
footer .con ul a {
    display: flex;
    align-items: center;
    width: 28%;
    gap: 20px;
    margin-left: 20px;
}
footer .con ul a li {
    color: #7c7c7c;
}
footer .con ul a img {
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .con ul a h4 {
    font-weight: 500;
    margin: 5px 0;
    color: #000;
}
footer .questions {
    display: flex;
    justify-content: space-between;
    color: #fff;
}
footer .questions ul {
    margin:  0 50px;
}
footer .questions ul li {
    padding: 5px;
    width: 400px;
    transition: 0.3s;
    border-left: 20px solid transparent;
}
footer .questions ul a li:hover {
    margin-left: 5px;
    width: 390px;
}
footer .questions span {
    margin: 10px;
    font-size: 22px;
}
footer .questions ul a li i {
    margin: 5px;
}
footer .line {
    width: 98%;
    height: 1px;
    background-color: #eee;
    margin: 15px 0;
}
footer .payment {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 20px;
}
footer .payment a {
    margin-left: 20px;
    width: 427px;
    height: 37px;
}
footer .payment img {
    width: 75px;
    height: 20px;
    margin-top: 10px;
}
footer .created {
    color: #fff;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    font-size: 20px;
}